﻿.static-yotpo-testimonials .y-carousel-product-image {
  display: none; }
.static-yotpo-testimonials .carousel-review-product-text {
  display: none; }
.static-yotpo-testimonials .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .small-version .right-side {
  width: 100%; }
.static-yotpo-testimonials .yotpo-label {
  display: none; }
